import { DprClientClass } from '../../../../DprClientClass';
declare class IconButtonList extends DprClientClass {
    static getModuleName(): string;
    initialise(): void;
    initPrintButtonEvent(): void;
    initShareButtonEvent(): void;
    initCopyButtonEvent(): void;
    initRefreshEvent(): void;
}
export { IconButtonList };
export default IconButtonList;
